{
	"201003312_0": "\"I thought that was the last of them...\"",
	"201003312_1": "\"There's more Alca-Noise coming from the water!\"",
	"201003312_2": "\"Not just from the skies?\"",
	"201003312_3": "\"B-But we're out of bait!\"",
	"201003312_4": "\"Ahahah... I think WE'RE the bait...\"",
	"201003312_5": "\"Why are you laughing?! This is no laughing matter!\"",
	"201003312_6": "\"Tachibana! Akatsuki!\"",
	"201003312_7": "\"When you didn't come back, we got worried you'd been eaten by fish, or something.\"",
	"201003312_8": "\"You guys!\"",
	"201003312_9": "\"Kiri-chan, are you all right?\"",
	"201003312_10": "\"Y-Yeah, thanks for the help.\"",
	"201003312_11": "\"We can't let the other beachgoers get hurt. Let's finish this quickly.\"",
	"201003312_12": "\"Got it!\""
}